## libjoltphysics 5.2.0

=== debian/changelog ===
libjoltphysics (5.2.0-1) unstable; urgency=low

  * Initial release.

 -- Luna Lailatova <lunasmoonmail@gmail.com>  Sun, 16 Feb 2025 17:40:23 +0100
