=== debian/control ===
Source: libjoltphysics
Section: libs
Priority: optional
Maintainer: Luna Lailatova <lunasmoonmail@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 dh-cmake,
 clang
Standards-Version: 4.7.0
Homepage: https://github.com/jrouwe/JoltPhysics
Vcs-Browser: https://github.com/jrouwe/JoltPhysics
Vcs-Git: https://github.com/jrouwe/JoltPhysics.git

Package: libjoltphysics-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libjoltphysics1 (= ${binary:Version}),
 ${misc:Depends},
Description: rigid body physics and collision library

Package: libjoltphysics1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Multi core friendly rigid body physics and collision detection
 library. Suitable for games and VR applications. Used by Horizon Forbidden
 West.
